Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 06:12:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can ohood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ohood Bot:  Hi Ohood ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657901264 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558776677            09:58 AM, 04th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:59 AM, 04th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:59 AM, 04th May                     ohood                    Hello take your time           10:01 AM, 04th May                   Mohammed                    Please note the delivery time frame is 2-3 business days           10:02 AM, 04th May                   Mohammed                   this is your tracking number FC050421001273           10:03 AM, 04th May                   Mohammed                   you can check it in this link https://rb.gy/t4zw7m           10:03 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           10:03 AM, 04th May                     ohood                    I would like to cancel an items because I have received that one of the set item I have requested have been canceled           10:04 AM, 04th May                   Mohammed                   we are sorry we can not cancel the item now           10:08 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           10:09 AM, 04th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2508438